<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>Single Cycle Datapath</name>
	<comment>Vickery&apos;s Verilog Version</comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>net.sourceforge.veditor.simulateBuilder</name>
			<arguments>
				<dictionary>
					<key>work</key>
					<value>bench</value>
				</dictionary>
				<dictionary>
					<key>arguments</key>
					<value></value>
				</dictionary>
				<dictionary>
					<key>enable</key>
					<value>false</value>
				</dictionary>
				<dictionary>
					<key>command</key>
					<value></value>
				</dictionary>
				<dictionary>
					<key>parser</key>
					<value></value>
				</dictionary>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>net.sourceforge.veditor.hdlNature</nature>
	</natures>
</projectDescription>
